#include <bits/stdc++.h>
#include "partition.h"
using namespace std;
vector<int> solve(vector<int> a) {
    vector<int> part;
    for(int i = a.size() - 1; i >= 0; i--) part.push_back(i);
    return part;
}